This page was not yet optimized for use on mobile devices.
BKK OPENLiMiT base components 2.0 Version 2.0.2.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.01.2007 |
| Valid until | 01.09.2019 |
| Scheme | π©πͺ DE |
| Manufacturer | OpenLimit SignCubes AG |
| Category | Products for Digital Signatures |
| Security level | AVA_MSU.3, AVA_VLA.4, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Asymmetric Algorithms
RSA 1024, RSA 1280, RSA 1536Hash functions
SHA-1, SHA256, SHA-384, SHA-512, SHA-256, RIPEMDOperating System name
STARCOSTrusted Execution Environments
SEVendor
Giesecke & Devrient, MicrosoftSecurity level
EAL4, EAL 1, EAL 7, EAL 4, EAL4+, EAL1, EAL3, EAL5, EAL7, EAL2, EAL6, EAL4 augmentedSecurity Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL.2, ADO_IGS.1, ADO_DEL, ADO_IGS, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM.1, AGD_USR.1, AGD_ADM, AGD_USR, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_MSU.3, AVA_VLA.4, AVA_SOF.1, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.2, AVA_VLA.3, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_COP.1, FDP_DAU.2, FDP_ITC.1, FDP_SVR.1, FMT_MOF.1, FMT_SMF.1, FTP_ITCCertificates
BSI-DSZ-CC-0367-2006, BSI-DSZ-CC-0367Certification process
Report, Version 1.2, 27.03.2006, Evaluation Technical Report BSI-DSZ-CC-0367 BSI.02073.TE.XX.2006 (confidential document, Version 1.6, 06.10.2006, Developer Documentation OPENLiMiT SignCubes SDK, OPENLiMiT SignCubes AG (confidential documentTechnical reports
BSI 7125, BSI 7148, BSI 7149Frontpage
| Certificate ID | BSI-DSZ-CC-0367-2006 ##### |
|---|---|
| Certified item | #### BKK OPENLiMiT base components 2.0 Version 2.0.2.1 ##### |
| Certification lab | BSI |
| Developer | #### OPENLiMiT SignCubes AG BSI - |
Cross-references
Incoming- BSI-DSZ-CC-0374-2006 - archived - S-TRUST Sign-it base components 2.0 Version 2.0.3.1
- BSI-DSZ-CC-0415-2007 - archived - BKK OPENLiMiT base components 2.1, V.2.1.2.1
Security target
Extracted keywords
Hash functions
SHA-1, SHA1, SHA-256, SHA384, SHA-512, SHA-384, SHA512, SHA256, RIPEMDOperating System name
STARCOSTrusted Execution Environments
SEVendor
Giesecke & Devrient, MicrosoftSecurity level
EAL4+, EAL 4+, EAL 4, EAL4, EAL 3, EAL 4 augmented, EAL4 augmentedClaims
T.DAT, T.SIG_DAT, T.TOE, T.PRE_SIG, T.POST_SIG, T.LIC, OT.DAT, OT.SIG_DAT, OT.TOE, OT.PRE_SIG, OT.POST_SIG, OT.LIC, OE.SIG_DATSecurity Assurance Requirements (SAR)
ACM_CAP.4, ACM_SCP.2, ACM_AUT.1, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, ADV_FSP.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.3, AVA_VLA.4, AVA_SOF.1Security Functional Requirements (SFR)
FAU_GEN, FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FCS_COP, FDP_SVR, FDP_SVR.1, FDP_DAU.2, FDP_DAU.2.1, FDP_DAU.2.2, FDP_ITC.1, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_SVR.1.1, FDP_SVR.1.2, FDP_SVR.1.3, FDP_ACC.1, FDP_IFC.1, FDP_MSA.2, FIA_UID.1, FMT_MOF.1, FMT_MOF.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.2, FMT_MSA.3, FMT_SMR.1, FMT_SMF, FPT_TDC.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Certificates
BSI-DSZ-CC-0367Side-channel analysis
reverse engineeringCertification process
security function SF.1, Security function SF.2, Security function SF.4Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0367-2006Extracted SARs
ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.3, AVA_SOF.1, AVA_VLA.4Similar certificates
Showing 5 out of 10.
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": null,
"dgst": "acefaca2f4febfb6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0367-2006",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_DES",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ENV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_PPC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 4
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.0.2.1",
"2.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0415-2007",
"BSI-DSZ-CC-0374-2006"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0415-2007",
"BSI-DSZ-CC-0585-2009",
"BSI-DSZ-CC-0374-2006",
"BSI-DSZ-CC-0423-2007",
"BSI-DSZ-CC-0413-2007",
"BSI-DSZ-CC-0432-2007",
"BSI-DSZ-CC-0508-2008",
"BSI-DSZ-CC-0552-2009",
"BSI-DSZ-CC-0494-2008"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "OpenLimit SignCubes AG",
"manufacturer_web": "https://www.openlimit.com/",
"name": "BKK OPENLiMiT base components 2.0 Version 2.0.2.1",
"not_valid_after": "2019-09-01",
"not_valid_before": "2007-01-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0367a.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-0367-2006 #####",
"cert_item": "#### BKK OPENLiMiT base components 2.0 Version 2.0.2.1 #####",
"cert_lab": "BSI",
"developer": "#### OPENLiMiT SignCubes AG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {
"RSA": {
"RSA 1024": 1,
"RSA 1280": 1,
"RSA 1536": 1
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0367": 1,
"BSI-DSZ-CC-0367-2006": 46
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT": 2,
"ACM_AUT.1": 1,
"ACM_CAP": 2,
"ACM_CAP.4": 1,
"ACM_SCP": 2,
"ACM_SCP.2": 1
},
"ADO": {
"ADO_DEL": 2,
"ADO_DEL.2": 1,
"ADO_IGS": 2,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP": 2,
"ADV_FSP.2": 1,
"ADV_HLD": 2,
"ADV_HLD.2": 1,
"ADV_IMP": 2,
"ADV_IMP.1": 1,
"ADV_INT": 2,
"ADV_LLD": 2,
"ADV_LLD.1": 1,
"ADV_RCR": 2,
"ADV_RCR.1": 1,
"ADV_SPM": 2,
"ADV_SPM.1": 1
},
"AGD": {
"AGD_ADM": 2,
"AGD_ADM.1": 1,
"AGD_USR": 2,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS": 2,
"ALC_DVS.1": 1,
"ALC_FLR": 2,
"ALC_LCD": 2,
"ALC_LCD.1": 1,
"ALC_TAT": 2,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_DES.1": 1,
"ASE_ENV.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_PPC.1": 1,
"ASE_REQ.1": 1,
"ASE_SRE.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV": 2,
"ATE_COV.2": 1,
"ATE_DPT": 2,
"ATE_DPT.1": 1,
"ATE_FUN": 2,
"ATE_FUN.1": 1,
"ATE_IND": 2,
"ATE_IND.2": 1
},
"AVA": {
"AVA_CCA": 2,
"AVA_MSU": 2,
"AVA_MSU.3": 6,
"AVA_SOF": 4,
"AVA_SOF.1": 1,
"AVA_VLA": 4,
"AVA_VLA.2": 1,
"AVA_VLA.3": 1,
"AVA_VLA.4": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 4": 1,
"EAL 7": 1,
"EAL1": 5,
"EAL2": 3,
"EAL3": 4,
"EAL4": 12,
"EAL4 augmented": 3,
"EAL4+": 5,
"EAL5": 6,
"EAL6": 3,
"EAL7": 4
}
},
"cc_sfr": {
"FCS": {
"FCS_COP.1": 2
},
"FDP": {
"FDP_DAU.2": 1,
"FDP_ITC.1": 1,
"FDP_SVR.1": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_SMF.1": 1
},
"FTP": {
"FTP_ITC": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"Report, Version 1.2, 27.03.2006, Evaluation Technical Report BSI-DSZ-CC-0367 BSI.02073.TE.XX.2006 (confidential document": 1,
"Version 1.6, 06.10.2006, Developer Documentation OPENLiMiT SignCubes SDK, OPENLiMiT SignCubes AG (confidential document": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"RIPEMD": {
"RIPEMD": 4
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 4,
"SHA-512": 4,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"STARCOS": {
"STARCOS": 6
}
},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1,
"AIS 34": 2
},
"ISO": {
"ISO/IEC 15408:1999": 1
},
"PKCS": {
"PKCS #15": 1
},
"RFC": {
"RFC 3280": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7148": 1,
"BSI 7149": 1
}
},
"tee_name": {
"IBM": {
"SE": 5
}
},
"tls_cipher_suite": {},
"vendor": {
"GD": {
"Giesecke \u0026 Devrient": 9
},
"Microsoft": {
"Microsoft": 8
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "BSI",
"/Company": "BSI, Postfach 200363, 53133 Bonn",
"/CreationDate": "D:20060406142501+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0.7 f\u00fcr Word",
"/Keywords": "BSI-DSZ-CC-0367-2006, BKK OPENLiMiT base components,",
"/ModDate": "D:20060407112023+02\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/SourceModified": "D:20060406122420",
"/Title": "Certification Report Version 1.00",
"pdf_file_size_bytes": 756233,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.openlimit.com/integritytool/index.htm",
"http://www.bundesnetzagentur.de)/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 48
},
"st_filename": "0367b.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0367": 1
}
},
"cc_claims": {
"OE": {
"OE.SIG_DAT": 5
},
"OT": {
"OT.DAT": 5,
"OT.LIC": 4,
"OT.POST_SIG": 5,
"OT.PRE_SIG": 3,
"OT.SIG_DAT": 5,
"OT.TOE": 4
},
"T": {
"T.DAT": 4,
"T.LIC": 3,
"T.POST_SIG": 3,
"T.PRE_SIG": 3,
"T.SIG_DAT": 3,
"T.TOE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT.1": 1,
"ACM_CAP.4": 1,
"ACM_SCP.2": 1
},
"ADO": {
"ADO_DEL.2": 1,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_FSP.2": 1,
"ADV_HLD.2": 2,
"ADV_IMP.1": 3,
"ADV_LLD.1": 2,
"ADV_RCR.1": 1,
"ADV_SPM.1": 1
},
"AGD": {
"AGD_ADM.1": 3,
"AGD_USR.1": 2
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 2
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.3": 5,
"AVA_SOF.1": 1,
"AVA_VLA.4": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL 4": 3,
"EAL 4 augmented": 2,
"EAL 4+": 1,
"EAL4": 1,
"EAL4 augmented": 1,
"EAL4+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1
},
"FCS": {
"FCS_CKM.1": 9,
"FCS_CKM.4": 10,
"FCS_COP": 1,
"FCS_COP.1": 183,
"FCS_COP.1.1": 8
},
"FDP": {
"FDP_ACC.1": 7,
"FDP_DAU.2": 16,
"FDP_DAU.2.1": 1,
"FDP_DAU.2.2": 9,
"FDP_IFC.1": 7,
"FDP_ITC.1": 30,
"FDP_ITC.1.1": 2,
"FDP_ITC.1.2": 2,
"FDP_ITC.1.3": 2,
"FDP_ITC.2": 18,
"FDP_ITC.2.1": 2,
"FDP_ITC.2.2": 2,
"FDP_ITC.2.3": 2,
"FDP_ITC.2.4": 2,
"FDP_ITC.2.5": 2,
"FDP_MSA.2": 1,
"FDP_SVR": 5,
"FDP_SVR.1": 14,
"FDP_SVR.1.1": 3,
"FDP_SVR.1.2": 5,
"FDP_SVR.1.3": 4
},
"FIA": {
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF.1": 16,
"FMT_MOF.1.1": 2,
"FMT_MSA.2": 9,
"FMT_MSA.3": 3,
"FMT_SMF": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 3
},
"FPT": {
"FPT_TDC.1": 4
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 4
}
},
"certification_process": {
"SecurityFunction": {
"Security function SF.2": 1,
"Security function SF.4": 1,
"security function SF.1": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"RIPEMD": {
"RIPEMD": 1
},
"SHA": {
"SHA1": {
"SHA-1": 43,
"SHA1": 1
},
"SHA2": {
"SHA-256": 29,
"SHA-384": 27,
"SHA-512": 29,
"SHA256": 1,
"SHA384": 3,
"SHA512": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"STARCOS": {
"STARCOS": 6
}
},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"reverse engineering": 1
}
},
"standard_id": {
"BSI": {
"AIS 32": 1
},
"CC": {
"CCIMB-99-031": 1,
"CCIMB-99-032": 1,
"CCIMB-99-033": 1
},
"FIPS": {
"FIPS 180-2": 4,
"FIPS PUB 180-2": 1
},
"PKCS": {
"PKCS #15": 2,
"PKCS#1": 8,
"PKCS#12": 1,
"PKCS#7": 40
},
"RFC": {
"RFC 2315": 1,
"RFC 2560": 1,
"RFC 3161": 1,
"RFC 3280": 5,
"RFC 3447": 1,
"RFC 3778": 1
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 4
}
},
"tls_cipher_suite": {},
"vendor": {
"GD": {
"Giesecke \u0026 Devrient": 4
},
"Microsoft": {
"Microsoft": 8
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "a.lunkeit",
"/Company": "SignCubes GmbH",
"/CreationDate": "D:20060502154008+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 6.0 f\u00fcr Word",
"/ModDate": "D:20060502154217+02\u002700\u0027",
"/Producer": "Acrobat Distiller 6.0 (Windows)",
"/SourceModified": "D:20060502133951",
"/Title": "Name des Dokuments",
"pdf_file_size_bytes": 495069,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.bundesnetzagentur.de/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 90
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0367a.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_MSU.3",
"EAL4+",
"AVA_VLA.4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0367b.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bba5497a5838cd820ba2a6bd93478cad007586717c1d4e88771f2b34173a6809",
"source_hash": "eaaa2ba6cd01c740cad2184159fb6a4b0afa8fc4ff78e93ef8170c9c0aa5e9f4",
"txt_hash": "f2e26dcfc7f5ee40e017f0a85eccb92a0d5b450e15595e2fbfc73c4cd1551b66"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c434e3da55291031d6147980a3954999d15c682c5cf7fd8bab908cfeb358fee7",
"source_hash": "c203796f70f4e3fbdcadd6f4f65f862cd497783eb7a3bddc54dfe852c2999f51",
"txt_hash": "d8c57cae6c36563cd18cbc51ec37e3a93d18924930ea7bfc2538cd49f2b32aa7"
}
},
"status": "archived"
}